<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIGSURBVDhPlZJvS1NhGMYHfZS+QOCrvoRRfQCJMms2bGTO
        rBbDSsRWLyLYorTMNFJ05tIsS9pAp8wKVrnmPGq6/pAIWSlp8eu+n7PtYCrRAz/Ow3nOfV3Xc9/H5frP
        RekOlOQuF6b0cnQB5Ur/R4LRHE2RORq7pmm4l+ZCW4pA8wv8oTHqrsahJQz+OlNcFAg+mOfXbwy61uW5
        ug7LP2HxB3xYhpklOcgXU7YH9u3k0t7ddoKmnlnWpEipF8et2LZYBRq7sqysYVDnFeGbuC+twufveeez
        p6CsFPbbzt7zfba7rosdk3yVAuVv962cJ15nNwrUt6bMXRUVKCnBwGLSNMw45+88vgCjL6fwBnqdBIHm
        CXLSKEUFiksFFGmextazkXl4nsxSda7bEfCHEljSZaUgEA6HzZgKxSqqZ7FZGE5k8Zy+7wjofNNfMGxI
        4GQxOz17asFA3KKytsMR8AWHePUJw3ZjLLwfzMLDmIX75B1HoLphgDFpjjKeg4Tcc1T2I+8hPieRZ2BI
        nAenIPoOIsMWFd5bjoB2NCYfKv9KEJmE7mcW5Z4bjoDnTCdPJJph2n4+Fh4J/eLaJ669aeiR4s43tsBB
        d3izwNtMhlQ6g/4oOmsdl3Zcm6b31uhavEmg0tdOkZq7uH1CTRtHq1s5cuI2h4+3UF51k0PHrotzyHCg
        4loxwR+YR6Xb1Yds/wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQoSURBVEhL7dVrTJNnFAdwlCVbwjI122LMjNv4ovsAcYBc
        OpCuMsZ1sJRXQilURLohd4tyEXgBh2NFAaUU2GBcWigtYgUst85VJjgW5LIF4lSUraW0paXX931B5zij
        JrvEZMUwPmzJns/n+f9yTs6Tx87u//OfnEB5J7arSoIdu9iF82t78B+br5nkguuWUeF1i1g0hB0Tywzb
        UYCtG26u4oppb2UXdorTQ/RyevAZbh9uqu03EdyBR4o2GT7TOUx0i27g6bxR3UvrIiKZ5sVzl7T7RFL9
        tifFAFtKhOZXy7twdrlg6ZdPOzAobjXirCbdYkaVciGtWq1A+YaF+n4MWmVmXDiEMTqGCJJNqGnAFFjG
        W1xsuWGKtRayWlYdSjvxomqJ5QHKM6x+xNEshbEml30TZL+6fzz42Du+j/BNGjen1uhNfBmhW4N+Fnxj
        +e5vkd7e1ee/7DdGnm1fhOYh87fcQYJW1E4gnC7sTknHMjAvaiE059YKOXkEDjB6wIneYfKKb1t1ZQhW
        ySk3H2Z9YSR4Mhw6hnG9bWTAFJrXpAb2FTN8Iiam8vj4NZSnX4k7rwS/jDHwYQ6Cd4JE6RZzudkrXlwY
        kj3Q8E5c/awbQwIB6BJxToDpaq7i0zbHVdtr9M+oUQGTa4Skz3FIrcMhugxfpCSNmt2iGx96HLmsOkBv
        Z7sioj3WoODsqztIR/ltb9Ml4J8zp2U1GKfzeZjUJpJSq/FnXlgApFQHCNsMTA4OmQ2aR+Sj4tt7KOxq
        58MtsU60Vkc7FP1jVV1jBEKf5DEIyJ1Tn2zQ38lvw4ZsIpFnlf5Rny0A5fQ8kPO0QKvAIJu3AlHouDow
        /asLjIrJ7U8HuEQKLlFYtyGw4L4uu9lyt0i0DhKKLgSEFCqBxLoPnqwHEFQ4DzHn1UArlQODPXfvVK2c
        hjYa/oQQkb0bTSSmnJiBcFRuzmoyjBTw9UKbnVByFYGHchTwbuY9OJg6BaTEEfCMl4ILfW2bkFZwCq8y
        7wupcvk9xDWq+xWvOEkf5cQPQEWXzMc5ivp0rjzfNpKj3knOUlDJmXepPqnjVI+Er6nOUd3U5IrpKGax
        jL77YAntUJL05Scha104BXMd3RkD0tACBTDLtI/z+fqwYqF277qv/lkLHJG6bW99UJfmkzgxe7hUb0ms
        1gxWdll2Put9m3UoClsREdiTjk/uJzGHvw9BlRB+Rj4RkTsazGpROfxjxArQuMYdoad/etM3ZSoxGFUa
        I0o04JcyLHamtzj8dbU3jFk7+BBV7A4uUOUE5Stnw4rU4J82PuEaLYzYcOjTFxEE7IPQ+f0hRUud7xeq
        DJTUm2PusZ2xrzMaX9g0xBeF5+iVy++Fn1EV+yTfOunBEL+BrG3ZpgHWICsSU77sF16sRr2TxzI8Y3te
        W/t0tmwq8q8P+w3sRDh9x9wVwgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAQ0SURBVEhLY2AYBUMmBP7//8+48tg/zpX7v3is2P9lyrL9
        Xw4u2vn1+ZStX1a1rvjsWL/qJQ/FngFZsObAZ8fVh771L933/dTs3b/uT9j08deETd8udaz53le16HNe
        1cKvJmkz/7OSZdmao9/kVxz+arHq0JeVc/Z8fdmw6uOXkpnPn+TPfPW8bN7r12WzPnwsm/3hW8XCr7OL
        5nwxrN//nwVkUfmqd/y2BdckrUqv865a9Z8Zr+UrD33NXH3wa8uSvV+v1S/89CGg7PZHk/Rt3+3id/11
        yNnxy7/s4sf0aV9fFc79djl/5pe64iXf5EGGVi5+FmOVd2mKTdE1n/717wXwWrLq8JeaZfs/z2xd9+1l
        cNvFv8bxm35bRq37pRu06qNa5OLflim7/ruVXfgWPenNj9x5f47lz/tUPm3f1+DapU/WelZcuOBYeCGu
        Z+lTEVC84rRo+vav+RM3felJm/bhgVPOwf+mMQseOGQsX2aTtqbeJHblQsPIpU+MY9b+dy8+8z+8/fn7
        9Okfzzes+nKweM791z4lZ+7aZRyImrblg2D9//9MOC2pW/QlsWL+p9ro9mcXDZI3fNcJmrbWKn6+AUiD
        c+YaJYPwpf36EUue64Uu+uGSffxTVM+nr7lzvv+P7nz43zJj/02D2I2h9Ytv8eENrrplX1KBqacxtuvl
        JZvUvW/VPCfPUPebLAXSFBq6ilk1YLamms+MbJ2AmSs8C/Y/ze1/9S9+4rf/XjV3/psn7rhpEL4i1Cx3
        G35Lmld+Sa1d9rUpru/dVdOEg5/VPKfMVHRqFWeor4d7P6PzlHp274UleRMef0if8e1/QOe3/9aF1//r
        R224qRU4J1TFYyJ+S2qWfoioWPCxJK7/wwXH3H3/dAIXrNHymSDHwACxZPaef+I9G75mt6349CB35uv/
        fs0P/9uV3f5vkHTgv0bgwvtqnpPCCVpSOPWxY87UZzHR3W8OOBee/28YuWG/dsACZZgl7pUPbR2Lr362
        zjr13yx5z3+jmPX/dUOW/tf0mf5f1aPjkapLT6SSSwc/3jipX/pJpH7BO720qR+XBzY++W+bduSiXuhS
        G0mfei6QRqfKu+JJPXejK+c+jolpOhWhFbgsRMtvVoi6R1+IsluXh4pHh4yx8UzCJUHnhn+8mZOf54Z1
        vrnrXnLjhUnc5nZV7wXSZBUhuDTVr7rCFlZ/Sie48d4cv7I7X+0yTt00T9xvY1+/n4UBXyYjzRX/GT1y
        t7F7lpwu82q5/9m77vkPu7wLxb71t1XSZr7jp6JFDAyW8Ws0HHOP9XhXPnrpVff8kU/9s7rAlleS9fV4
        cjNpvoGoNglfLutdcbM9oPXDPd/mN0s9ax7p2tdDSl4qgv+M9vX3OTxrX7gGtL5Pjej57EoDSxgYjNPO
        sHrVPncMbn+fFNX32YUmllAxWGhjFAC+7BXKFeOsPAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAZlSURBVEhLvZbXT5zpFcZXyl6utFe52b1zlCibVSRnE2Xj
        xYAxzTTTe/eAB2Nj040pO7ShM4xhKAMMZejN9LLGXgPGNkYGDAzDMPRmlvwR+eX7JrEnktNukk969N69
        Pz3nvOc53yef/L++kc1B3mtY/4jBjX7613voWe2ga6WN9uUWmhcb0LxWU/dSheq5kso5BcqZUkqfFlA0
        nYf8h2xyJjP5fuwB6SMppA0nmfTBw3vAqGGIIf0AA7oehjcGGFwXYKsCbKWTziUtbW+aaX7dQOPLOtQv
        qqmdr0I1W0HFs1JKpuVkj6eTOZxK2mASqY8STPoAES8WNbUzTt9WFy36Bl7tzbN1vIVR0NaRAf2hnk1B
        +sMNNg50JukO1lnfXzNpYKGLuI5IpC1hxLVIiWmUIG24YYYMrPfySNfH9P4U3cY2ataULB8ucX5+/l/r
        x5VxIuvdcUizxDXFiVBFAOHKIDOkd7WTvrVupvcm6TJoefimjMX9hf8IODt7x/HJIec/nTO62Euk2o3v
        JBexDLUgqMSP8Ip/gIjNFZv8WIC065tRLBSxsPPy30LeA3YPjZycHNP/vIUQlSNhKk+kNRJCywMJKfM3
        O2lbaqZzRWuCaHUaCmZzeGmc/5eQd4KDI8HB7oERw+46BwfbdDypJUB5heSxaHJ+zCJMEUhgka8ZIj5P
        7ZsmftifoGW1gZwnmTw3zP5TyNnZGUfHB38H6FjfWsK4vUHr1EN8Sy9xqyuIlMFEgkv98Jd7myGNC3U0
        LdabIM0r9WRMpDKrf/YRRCyR6GDH5EDHmmGJZf0rNgwrNIyV4ln0eySt3sT3xBFQ6IN/vpcZUvuiioZX
        tSZI41ItyYP3mNV9DDk9PeHweBfjnvCUt1d5q19kce05a5tLqEcKcM37mtAGF2LbpPgJAN9sDzNEnGBx
        kkVI3WIVd3timNPNfOTk3ekpR0f77OwZ2DSumSBv1l+gM7xFPSzHIesCfqqr3GyW4JfjiXeWuxlSOVeO
        al7J2PYQA/oequYVNM2p0c5oaJ9rRvusHs10FXWTZVSPFaAclFHW/4CC7gRy226Tp71FgtqfgIe2RGp8
        iKwNwfv763hmuJkhimfFQhaVM7DZw8zhUyb3R5E/lSHRBnKzI1g4fQlrvE6w2omAalt8HlriqfgWt+KL
        XMv/Cuv0L3Av/pbY9mhi2iSEKH3wSHfhepqzGSKGnGKmmN7NTqb2xxnZe4R2Q0P1SgXK1RLKluQUvpKR
        P59J9sx9MqYTSR2/Q/yIlNt9Edxo8hUG0ZfopjAkmmACy71MADdh8j9kl5igxU/y6dS3mgB9O5307nai
        Wa4jtzcdWcd905nZnkJi/R1iK6OIVUZxt0pKUn0cd7Qx3GyNILwugNAaH/yK3XBNcsQ53sEMESNa/jib
        Vl0j/btdaA0atNsa5ENZ+EuccfG0wiPAFs9ge/winAmJdidc6o1E6ockLgCJIoiIpgCCqrwJrHTHM+8a
        TvF2XIuzM0NkQkTnTmXRpFPTtaOlQVeD2qAidzCdwGhXLlz4ks8//4yvfvsLEtNiGJrsZPRxL0pVIVFx
        QYQWehFU60FAhTu+CqEXOQ44xtnieNvWDMkYTUU2kW66vHW7kcrlcqr0FeSPCPEQ580XX/6cTz/9GRf/
        +GtUjaWcnO3y09kxo1P93E2T4J/rjEe5Hd4lTngWO+CceRX7WBvspFfMEHGDZY7fp3atEo2hDsXrIhRv
        i8nqSyX4ljuXLH+Hhc0fCI/1oa1fzdb+OvunRkbG+0jIlOIjEy4usMRdbo+b3IZrD6ywlVpjE21lhqQO
        JfBgNJnqt0o0RjWKxSJSJiS4Z1ziT7a/QRIVRI26gua2Gqamh1laXmBrS0+rRoN3oBsuyZa4lFiaAM5y
        K2GnWHA12hKbG5ZmSMJgvDFpOHFfNiX7S9mLQrIm0ghXu3A55pd84/grknJj6X3cTvNAPfXdNdR1qGgb
        bCFVloT19cvY3bbASWYlOLDGPu0yV+99h1WEoDALM0TIKmnKQHx6Ut/dP8e1SomsCiGkXExRD6EU7gTm
        +RBaIOyHPH8Cs4UnmumFf4YXHkmuOMbaYh9zBRvp30okOhABl0MvmfRhTlKH4n2SB+5J47tjjeJuFneB
        GNXiPhDjWkxTMezELBKj4v2gOSc4mJ6p2GDrKKE8Qg/EEokOPoL8r3+9/gqPs7Dciilq1AAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
</root>